local fn = _gn(0x7D393C247FB9B431)
--- standard (prompt not held) rate: 0.035f
-- fast (prompt held) rate: 0.015f
-- punitive (been hit) rate: 0.14f
function Global.UiPromptSetMashManualModeDecaySpeed(prompt, speed)
	return fn(prompt, speed)
end
